DNN and Asp.net 3.5

Jan 26, 2008 at 9:09 PM
Edited Jan 26, 2008 at 11:13 PM
I asked my host about upgrading to asp.net 3.5

this was the reply

"Only a few select servers have this upgrade as DotNetNuke does not support 3.5 yet."

Locally it vsdev2008 automatically ask if you want to upgrade the site to 3.5 along with all the other sites or just the site you are opening.

Very nice.
Coordinator
Feb 1, 2008 at 1:27 AM
Edited Feb 1, 2008 at 1:27 AM


webmonkeymon wrote:
"Only a few select servers have this upgrade as DotNetNuke does not support 3.5 yet."


DotNetNuke supports asp.net 3.5 just fine. see: Creating a DotNetNuke Module using LINQ to SQL (VB and C#) (http://www.adefwebserver.com/DotNetNukeHELP/LinqTutorial/)